package ink.wgink.module.activiti.pojo.dtos.oa;

import ink.wgink.module.activiti.pojo.pos.oa.OaCcPO;
import io.swagger.annotations.ApiModel;

/**
 * @ClassName: OaFormReportCcDTO
 * @Description: 表单上报抄送
 * @Author: wanggeng
 * @Date: 2022/5/9 11:16
 * @Version: 1.0
 */
@ApiModel
public class OaCcDTO extends OaCcPO {

    private String mainTitle;
    private String userName;
    private String creatorName;

    public String getMainTitle() {
        return mainTitle == null ? "" : mainTitle.trim();
    }

    public void setMainTitle(String mainTitle) {
        this.mainTitle = mainTitle;
    }

    public String getUserName() {
        return userName == null ? "" : userName.trim();
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getCreatorName() {
        return creatorName == null ? "" : creatorName.trim();
    }

    public void setCreatorName(String creatorName) {
        this.creatorName = creatorName;
    }
}
